.BgArtigos {
    background-color: rgba(142, 10, 9, 0.03);
    padding: 60px 0px;
  
    h2 {
        text-align: center;
        font-size: 36px;
        color: #232323;
      font-weight: bold;
    }
  }
  
  .Thumbnail {
      background: #ffffff;
      margin-top: 40px;
      -webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.06);
      -moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.06);
      box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.06);
      padding: 0px !important;
      border: none !important;
      margin-bottom: 0px !important;
      height: 20em;
  
      img {
          max-width: 100%;
      }	
  }
  
  .Content {
      padding: 30px;
  
      h4 {
          font-size: 18px;
            color: #232323;
          font-weight: bold;
      }
  
      p {
          font-size: 15px;
            color: #232323;
            margin: 20px 0px 15px;
      }
  
      a {
          font-size: 15px;
          color: #8E0A09;
          font-weight: 600;
          text-decoration: underline;
  
          &:hover {
              color: lighten(#8E0A09, 20);
          }
      }
  }